@charset "UTF-8";
/* breakpoints (Bootstrap準拠)
================================================================== */
/* mixin
================================================================== */
/* display
------------------------------ */
.d-i {
  display: inline;
}

.d-ib {
  display: inline-block;
}

.d-b {
  display: block;
}

.w-100 {
  width: 100%;
}

.text-left {
  text-align: left !important;
}

.text-just {
  text-align: justify;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

/* PC, SP表示切り替え */
@media (max-width: 991.98px) {
  .d-pc {
    display: none !important;
  }
}
@media (min-width: 992px) {
  .d-tb {
    display: none !important;
  }
}
@media (min-width: 768px) {
  .d-tb-sp {
    display: none !important;
  }
}
@media (max-width: 767.98px) {
  .d-pc-tb {
    display: none !important;
  }
}
@media (min-width: 768px) {
  .d-sp {
    display: none !important;
  }
}
@media (min-width: 576px) {
  .d-minsp {
    display: none !important;
  }
}
/* layout
================================================================== */
/* inner
------------------------------ */
.inner {
  --w: 1000px;
  --pd: 12rem;
  --side: 4%;
  margin-inline: auto;
  width: 100%;
  max-width: calc(var(--w) + var(--side) * 2);
  padding: var(--pd) var(--side);
}
.inner--11 {
  --w: 1100px;
}
.inner--12 {
  --w: 1200px;
}
.inner--14 {
  --w: 1400px;
}
.inner--np {
  --pd: 0;
}
.inner--pt0 {
  padding-top: 0;
}
.inner--pb0 {
  padding-bottom: 0;
}
@media (max-width: 991.98px) {
  .inner {
    --pd: 10rem;
    --side: 6%;
  }
}
@media (max-width: 767.98px) {
  .inner {
    --pd: 6rem;
  }
}

/* flex
------------------------------ */
.flex {
  display: flex;
  align-items: flex-start;
}

.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flex-x-center {
  display: flex;
  justify-content: center;
}

.flex-y-center {
  display: flex;
  align-items: center;
}

.flex-row-reverse {
  flex-direction: row-reverse;
}

.flex-between {
  display: flex;
  justify-content: space-between;
}

/* base settings
================================================================== */
:root {
  --black: #342e4d;
  --white: #fff;
  --main: #c61529;
  --main-01: #d9626f;
  --main-02: #f5abb4;
  --main-03: #fcd9dd;
  --main-04: #fff5f6;
  --accent: blue;
  --base: #f6f2f2;
  --header-h: 10rem;
  --br-max: 10rem;
  --br-sec: 8rem;
  --br-l: 3rem;
  --br-m: 2rem;
  --br-s: 1.2rem;
  --mg-80: 8rem;
  --mg-60: 6rem;
  --mg-50: 5rem;
  --mg-40: 4rem;
  --mg-30: 3rem;
  --mg-20: 2rem;
  --fs-36: 3.6rem;
  --fs-32: 3.2rem;
  --fs-28: 2.8rem;
  --fs-26: 2.6rem;
  --fs-24: 2.4rem;
  --fs-22: 2.2rem;
  --fs-20: 2rem;
  --fs-18: 1.8rem;
  --fs-16: 1.6rem;
  --fs-15: 1.5rem;
  --fs-14: 1.4rem;
  --b-shadow: 0 3px 6px rgb(0 0 0 / 0.1);
}

@media (max-width: 991.98px) {
  :root {
    --header-h: 8rem;
    --fs-36: 3.2rem;
    --fs-32: 2.8rem;
    --fs-28: 2.6rem;
    --fs-26: 2.4rem;
  }
}
@media (max-width: 767.98px) {
  :root {
    --header-h: 6rem;
    --br-sec: 3rem;
    --br-l: 2rem;
    --br-m: 1.6rem;
    --br-s: 0.8rem;
    --mg-80: 6rem;
    --mg-60: 5rem;
    --mg-50: 4rem;
    --mg-40: 3rem;
    --mg-30: 2rem;
    --mg-20: 1.5rem;
    --fs-36: 2.6rem;
    --fs-32: 2.6rem;
    --fs-28: 2.2rem;
    --fs-26: 2.4rem;
    --fs-24: 2.1rem;
    --fs-22: 1.8rem;
    --fs-20: 1.8rem;
    --fs-18: 1.5rem;
    --fs-16: 1.5rem;
    --fs-15: 1.4rem;
  }
}
/* common
------------------------------ */
body {
  font-family: "Shippori Antique", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: var(--fs-16);
  line-height: 1.8;
  letter-spacing: 0.06em;
  word-wrap: break-word;
  color: var(--black);
  width: 100%;
}
@media (max-width: 767.98px) {
  body {
    line-height: 1.6;
  }
}

main {
  overflow: hidden;
}

a {
  transition-property: opacity, color, background;
  transition-duration: 0.3s;
  transition-timing-function: ease;
}
@media (hover: hover) and (pointer: fine) {
  a:hover {
    opacity: 0.5;
  }
}

/* parts
================================================================== */
.sec-ttl {
  margin-bottom: var(--mg-60);
}
.sec-ttl__en {
  font-family: "EB Garamond", serif;
  font-weight: 500;
  font-style: normal;
  display: block;
  font-size: 13rem;
  font-weight: 500;
  letter-spacing: 0.03em;
  line-height: 0.8;
  color: var(--main-02);
}
@media (max-width: 991.98px) {
  .sec-ttl__en {
    font-size: 11rem;
  }
}
@media (max-width: 767.98px) {
  .sec-ttl__en {
    font-size: min(19vw, 11rem);
  }
}
.sec-ttl__jp {
  display: block;
  font-size: var(--fs-32);
  line-height: 1.5;
  letter-spacing: 0.06em;
  margin-top: -1.2em;
}
@media (max-width: 991.98px) {
  .sec-ttl__jp {
    margin-top: -0.8em;
  }
}
@media (max-width: 767.98px) {
  .sec-ttl__jp {
    margin-top: -0.8em;
  }
}
@media (max-width: 575.98px) {
  .sec-ttl__jp {
    font-size: 2.4rem;
  }
}
.sec-ttl--tate {
  position: relative;
}
.sec-ttl--tate .sec-ttl__jp {
  writing-mode: vertical-rl;
  white-space: nowrap;
  position: absolute;
  top: 100%;
  right: 9rem;
  padding-right: 0.5em;
  border-right: 2px solid currentColor;
}
@media (max-width: 1399.98px) {
  .sec-ttl--tate .sec-ttl__jp {
    right: 2rem;
  }
}
@media (max-width: 767.98px) {
  .sec-ttl--tate .sec-ttl__jp {
    right: 1rem;
  }
}

.sub-ttl {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  font-size: var(--fs-28);
  line-height: 1.5;
  color: var(--main);
  padding: 0 0.1em 0.3em;
  margin-bottom: var(--mg-40);
  border-bottom: 2px solid currentColor;
}
.sub-ttl.text-center {
  margin-inline: auto;
}

.btn {
  position: relative;
  display: block;
  font-size: var(--fs-18);
  line-height: 1.2;
  padding: 1.2em 1.5em;
  width: 100%;
  max-width: 100%;
  background-color: var(--white);
}
.btn::before {
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 1.5em;
  width: 2rem;
  aspect-ratio: 20/9;
  margin: auto;
  -webkit-mask-image: url("../img/arrow.svg");
          mask-image: url("../img/arrow.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background: var(--main);
  transform: translateY(-50%) rotate(0);
}
@media (hover: hover) and (pointer: fine) {
  .btn:hover {
    opacity: 1;
    color: var(--white);
    background-color: var(--main);
  }
  .btn:hover::before {
    right: 1em;
    background: var(--white);
  }
}

.bg-check {
  display: block;
  position: absolute;
  z-index: -1;
  width: 45%;
}
@media (max-width: 767.98px) {
  .bg-check {
    width: 50%;
  }
}
.bg-check:nth-of-type(1) {
  top: 0;
  left: 0;
}
.bg-check:nth-of-type(2) {
  top: 0;
  right: 0;
  transform: scale(-1, 1);
}
.bg-check:nth-of-type(3) {
  bottom: 0;
  left: 0;
  transform: scale(1, -1);
}
.bg-check:nth-of-type(4) {
  bottom: 0;
  right: 0;
  transform: scale(-1, -1);
}

/* header
================================================================== */
.header {
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  position: fixed;
  z-index: 99;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: var(--header-h);
  background: unset;
  padding: 0 3rem;
}
@media (max-width: 991.98px) {
  .header {
    padding: 0 2rem;
  }
}
@media (max-width: 767.98px) {
  .header {
    position: absolute;
    align-items: flex-start;
    padding: 1.5rem 1.5rem 0;
  }
}
.header::before {
  transition-property: opacity;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  inset: 0;
  height: 110%;
  opacity: 0;
  background: RGBA(255, 255, 255, 0.5);
  background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.7) 90%);
}
@media (max-width: 991.98px) {
  .header::before {
    background: unset;
  }
}
.header.js-header::before {
  opacity: 1;
}
.header__logo {
  display: inline-block;
}
.header__logo img {
  width: auto;
  height: 100%;
}
.header__logo {
  height: 6.2rem;
}
@media (max-width: 991.98px) {
  .header__logo {
    height: 5.2rem;
  }
}
@media (max-width: 767.98px) {
  .header__logo {
    height: 4rem;
  }
}
.header__nav {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 2rem;
}
@media (max-width: 1399.98px) {
  .header__nav {
    font-size: 1.5rem;
  }
}
.header__nav-list {
  display: flex;
  justify-content: flex-end;
  gap: 0 1.5em;
  font-weight: bold;
}
@media (max-width: 991.98px) {
  .header__nav-list {
    display: none;
  }
}
.header__nav-item a {
  position: relative;
  padding: 0.8em 0;
}
@media (hover: hover) and (pointer: fine) {
  .header__nav-item a:hover {
    opacity: 1;
    color: var(--main);
  }
}

/* hamburger
---------------------------------------------------------------- */
.burger__btn {
  display: none;
  position: relative;
  z-index: 999;
  width: calc(var(--header-h) * 0.7);
  height: calc(var(--header-h) * 0.7);
  cursor: pointer;
  background-color: var(--main);
  border-radius: var(--br-max);
}
@media (max-width: 991.98px) {
  .burger__btn {
    display: block;
  }
}
@media (max-width: 767.98px) {
  .burger__btn {
    position: fixed;
    top: 1rem;
    right: 1.5rem;
  }
}
@media (hover: hover) and (pointer: fine) {
  .burger__btn:hover {
    opacity: 0.5;
  }
}
.burger__btn-bar {
  position: absolute;
  width: 50%;
  height: 2px;
  left: 50%;
  transform: translateX(-50%);
  background: var(--white);
  transition: 0.4s ease;
}
.burger__btn-bar--top {
  top: 34%;
}
.burger__btn-bar--middle {
  top: 50%;
}
.burger__btn-bar--bottom {
  top: 66%;
}
.burger__btn.js-close .burger__btn-bar--top {
  top: 48%;
  transform: translateX(-50%) rotate(45deg);
}
.burger__btn.js-close .burger__btn-bar--middle {
  opacity: 0;
  transition: 0.1s;
}
.burger__btn.js-close .burger__btn-bar--bottom {
  top: 48%;
  transform: translateX(-50%) rotate(-45deg);
}
.burger {
  /* burger inner
  ---------------------------------------------------------------- */
}
.burger__nav {
  position: fixed;
  z-index: 99;
  top: 0;
  right: -40rem;
  width: 38rem;
  height: 100%;
  background-color: var(--base);
  padding: 10rem 2rem 2rem;
  overflow-x: hidden;
  overflow-y: auto;
  transition: 0.5s;
}
.burger__nav.js-active {
  right: 0;
}
@media (max-width: 767.98px) {
  .burger__nav {
    width: 100vw;
    right: -100vw;
    padding: 5.5rem 2rem;
  }
}
.burger__nav-list {
  margin-bottom: 3rem;
  display: block;
}
.burger__nav-item a {
  position: relative;
  display: block;
  line-height: 1;
  padding: 1.5em 1em;
  border-bottom: 1.5px solid var(--main-02);
  font-size: var(--fs-16);
  font-weight: 600;
}
.burger__nav-item a::before {
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 1.5em;
  width: 2rem;
  aspect-ratio: 20/9;
  margin: auto;
  -webkit-mask-image: url("../img/arrow.svg");
          mask-image: url("../img/arrow.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background: var(--main);
  transform: translateY(-50%) rotate(0);
}
@media (hover: hover) and (pointer: fine) {
  .burger__nav-item a:hover {
    opacity: 1;
    color: var(--main);
  }
  .burger__nav-item a:hover::before {
    right: 1em;
  }
}
.burger__nav-btn .btn {
  display: block;
  width: 100%;
  height: auto;
  font-size: var(--fs-16);
}
.burger__nav-btn .btn + .btn {
  margin-top: 1.5rem;
}
.burger__nav-btn .btn span {
  font-family: "EB Garamond", serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1.1em;
  padding-right: 0.5em;
}
.burger__mask {
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  position: fixed;
  inset: 0;
  background-color: rgba(51, 51, 51, 0.7);
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
.burger__mask.js-active {
  opacity: 1;
  visibility: visible;
}

/* main
================================================================== */
/* mv
------------------------------ */
.mv {
  position: relative;
  width: 100%;
  aspect-ratio: 1600/700;
  margin-top: var(--header-h);
}
@media (max-width: 767.98px) {
  .mv {
    margin-top: calc(var(--header-h) * 0.4);
    aspect-ratio: 780/1040;
  }
}
.mv__child {
  display: block;
  position: absolute;
}
.mv__child--bg {
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
}
.mv__child--01 {
  top: 0;
  left: 5.625%;
  width: 35.625%;
}
@media (max-width: 767.98px) {
  .mv__child--01 {
    top: 7.6923076923%;
    left: 3.8461538462%;
    width: 53.8461538462%;
  }
}
.mv__child--02 {
  top: 0;
  left: 45%;
  width: 20.625%;
}
@media (max-width: 767.98px) {
  .mv__child--02 {
    top: unset;
    bottom: 9.6153846154%;
    left: 6.4102564103%;
    width: 41.0256410256%;
  }
}
.mv__child--03 {
  bottom: 4.2857142857%;
  right: 12.5%;
  width: 24.375%;
}
@media (max-width: 767.98px) {
  .mv__child--03 {
    bottom: 19.2307692308%;
    right: 5.1282051282%;
    width: 44.8717948718%;
  }
}
.mv__child--deco {
  bottom: 11.4285714286%;
  right: 39.375%;
  width: 15.625%;
}
@media (max-width: 767.98px) {
  .mv__child--deco {
    bottom: 5.3846153846%;
    right: 13.4615384615%;
    width: 28.2051282051%;
  }
}
.mv__child--text {
  top: 4.2857142857%;
  right: 6.25%;
  width: 15%;
}
@media (max-width: 767.98px) {
  .mv__child--text {
    top: 13.4615384615%;
    right: 5.1282051282%;
    width: 29.4871794872%;
  }
}

/* Message
------------------------------ */
.mes {
  position: relative;
}
.mes__bg {
  display: block;
  position: absolute;
  z-index: -1;
  inset: 0;
}
.mes__bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
}
.mes__wrap {
  align-items: flex-start;
  gap: 6rem;
}
@media (max-width: 1199.98px) {
  .mes__wrap {
    gap: 5rem;
  }
}
@media (max-width: 991.98px) {
  .mes__wrap {
    display: block;
  }
}
.mes__content {
  flex: 1;
}
@media (max-width: 991.98px) {
  .mes__content {
    max-width: 100%;
    margin-inline: auto;
    width: 65rem;
  }
}
@media (max-width: 767.98px) {
  .mes__content .sec-ttl__en {
    font-size: min(22vw, 11rem);
  }
  .mes__content .sec-ttl__jp {
    top: 110%;
    padding-right: 0.2em;
  }
}
.mes__text {
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 2;
}
@media (max-width: 1399.98px) {
  .mes__text {
    font-size: var(--fs-16);
  }
}
@media (max-width: 1199.98px) {
  .mes__text br {
    display: none;
  }
}
@media (max-width: 991.98px) {
  .mes__text {
    max-width: 90%;
  }
  .mes__text br {
    display: block;
  }
}
@media (max-width: 767.98px) {
  .mes__text {
    max-width: 100%;
    line-height: 1.8;
  }
  .mes__text br {
    display: none;
  }
}
.mes__text p:first-of-type {
  width: 80%;
}
@media (max-width: 991.98px) {
  .mes__text p:first-of-type {
    width: 100%;
  }
}
@media (max-width: 1199.98px) {
  .mes__text p:first-of-type, .mes__text p:nth-of-type(2) {
    width: 80%;
  }
}
@media (max-width: 575.98px) {
  .mes__text p:nth-of-type(2) {
    width: 100%;
  }
}
.mes__text p + p {
  margin-top: 1em;
}
.mes__text-deco {
  color: var(--main);
}
.mes__btn {
  margin-top: var(--mg-40);
}
.mes__btn .btn {
  position: relative;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  padding: 1.2em 3em 1.2em 10rem;
  margin-right: 5rem;
  margin-left: auto;
  color: var(--main);
}
@media (hover: hover) and (pointer: fine) {
  .mes__btn .btn:hover {
    color: var(--white);
  }
}
@media (max-width: 1399.98px) {
  .mes__btn .btn {
    margin-right: 0;
  }
}
@media (max-width: 1199.98px) {
  .mes__btn .btn {
    width: 100%;
    padding-left: 20%;
    font-size: min(1.8rem, 1.8vw);
  }
}
@media (max-width: 991.98px) {
  .mes__btn .btn {
    font-size: var(--fs-18);
    padding: 1.2em 3em 1.2em 10rem;
    width: -moz-fit-content;
    width: fit-content;
    margin-inline: auto;
  }
}
@media (max-width: 767.98px) {
  .mes__btn .btn {
    padding-left: 8rem;
  }
}
.mes__btn-img {
  display: block;
  position: absolute;
  bottom: 0;
  left: 2rem;
  width: min(66px, 25%);
}
@media (max-width: 1199.98px) {
  .mes__btn-img {
    left: 1.5rem;
  }
}
@media (max-width: 767.98px) {
  .mes__btn-img {
    left: 0.6rem;
  }
}
.mes__img {
  flex-basis: min(54rem, 40%);
}
@media (max-width: 1399.98px) {
  .mes__img {
    padding-top: 5%;
  }
}
@media (max-width: 991.98px) {
  .mes__img {
    width: min(60rem, 90%);
    margin-inline: auto;
    padding-top: var(--mg-40);
  }
}
@media (max-width: 575.98px) {
  .mes__img {
    width: 100%;
  }
}

/* aboutjob
------------------------------ */
.about {
  position: relative;
  z-index: 0;
  background: var(--white);
}
.about .sec-ttl__en {
  color: var(--main-03);
}
.about__tab {
  position: relative;
  z-index: 1;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem;
}
@media (max-width: 991.98px) {
  .about__tab {
    gap: var(--mg-20);
  }
}
.about__tab::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: var(--main);
}
.about__tab-item {
  position: relative;
  z-index: 1;
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  cursor: pointer;
  width: 100%;
  padding: 0.8em 0.5em 0.9em;
  border: 1.5px solid #dbdbdb;
  border-bottom: unset;
  background: #dbdbdb;
  font-size: var(--fs-24);
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
  color: var(--white);
  transform: translateY(0.15rem) !important;
}
@media (max-width: 767.98px) {
  .about__tab-item {
    font-size: 1.8rem;
    padding: 0.6em 0.5em 0.7em;
  }
}
.about__tab-item:hover, .about__tab-item.is-active {
  position: relative;
  z-index: 3;
  background: var(--white);
  border-color: var(--main);
  color: var(--main);
}
.about__panel {
  margin-top: var(--mg-40);
}
.about__panel-item {
  display: none;
}
.about__panel-item.is-active {
  display: block;
  animation: panel-show 0.7s ease-in-out forwards;
  /* パネル切り替えのアニメーション */
}
@keyframes panel-show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.about__job {
  margin-bottom: 3rem;
  gap: var(--mg-30);
}
@media (max-width: 767.98px) {
  .about__job {
    flex-direction: column;
  }
}
.about__job > div {
  flex: 1;
}
.about__job .sub-ttl {
  font-family: "EB Garamond", serif;
  font-weight: 500;
  font-style: normal;
  font-size: 2.8rem;
  margin-bottom: 2rem;
}
@media (max-width: 991.98px) {
  .about__job .sub-ttl {
    font-size: 2.2rem;
    margin-bottom: 1.5rem;
  }
}
.about__job-text {
  text-align: justify;
}
@media (max-width: 991.98px) {
  .about__job-text {
    line-height: 1.7;
  }
}
.about__point {
  position: relative;
  z-index: 0;
  padding: 3rem;
  margin-top: var(--mg-50);
  text-align: center;
}
@media (max-width: 575.98px) {
  .about__point {
    padding: 2.5rem;
  }
}
.about__point::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  top: 1rem;
  left: 1rem;
  width: 100%;
  height: 100%;
  background: var(--main-04);
}
.about__point::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  inset: 0;
  border: 1px solid var(--main);
}
.about__point-ttl {
  position: relative;
  font-size: var(--fs-24);
  line-height: 1.5;
  padding-bottom: 2.5rem;
  margin-bottom: 1.5rem;
}
.about__point-ttl::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin-inline: auto;
  width: min(290px, 100%);
  height: 14px;
  background-image: url(../img/about/bubble.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
@media (max-width: 767.98px) {
  .about__point-text {
    text-align: left;
  }
  .about__point-text span {
    display: inline;
  }
}
.about__bnr {
  cursor: pointer;
  overflow: hidden;
  width: 100%;
}
.about__bnr img {
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  height: auto;
}
.about__bnr:hover img {
  transform: scale(1.07);
}
.about__bnr {
  display: block;
  position: relative;
  width: min(90rem, 100%);
  margin-top: var(--mg-80);
  margin-inline: auto;
  overflow: hidden;
  border-radius: var(--br-l);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}
.about__bnr-arrow {
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  position: absolute;
  bottom: 6.6666666667%;
  right: 2.2222222222%;
  width: 5rem;
  aspect-ratio: 1;
  border-radius: var(--br-max);
  background: var(--white);
}
.about__bnr-arrow::before {
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  content: "";
  display: block;
  position: absolute;
  top: 46%;
  right: 48%;
  width: 2.2rem;
  aspect-ratio: 20/9;
  margin: auto;
  -webkit-mask-image: url("../img/arrow.svg");
          mask-image: url("../img/arrow.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background: var(--main);
  transform: translate(50%, -50%) rotate(0);
}
@media (max-width: 767.98px) {
  .about__bnr-arrow {
    width: 4rem;
    bottom: 1rem;
    right: 1rem;
  }
}
@media (hover: hover) and (pointer: fine) {
  .about__bnr:hover {
    opacity: 1;
  }
  .about__bnr:hover .aboutjob__bnr-arrow {
    background: var(--main);
  }
  .about__bnr:hover .aboutjob__bnr-arrow::before {
    background: var(--white);
  }
}

/* modal
------------------------------ */
.modal__content {
  position: relative;
  border-radius: var(--br-s);
  background: var(--white);
  overflow: hidden;
  width: min(1000px, 100%);
  text-align: left;
}
.modal__close--top {
  transition-property: opacity;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  position: absolute;
  z-index: 1;
  top: 2rem;
  right: 2rem;
  width: 4rem;
}
@media (max-width: 767.98px) {
  .modal__close--top {
    top: 0.8rem;
    right: 0.8rem;
    width: 3rem;
  }
}
.modal__close--top svg {
  width: 100%;
  height: auto;
}
.modal__close--top:hover {
  opacity: 0.6;
}
.modal__close--btm {
  width: 100%;
}
.modal__close--btm .btn {
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  width: 28rem;
  margin-top: var(--mg-40);
  border: 1px solid var(--main);
}
.modal__pd {
  padding: 0 max(4%, 2rem);
}
.modal__main {
  position: relative;
  width: 100%;
  padding-bottom: var(--mg-60);
}

.flow__top {
  font-size: var(--fs-18);
  text-align: center;
  padding: 6rem 0;
}
@media (max-width: 991.98px) {
  .flow__top {
    padding: 4rem 0;
  }
}
.flow__ttl {
  font-size: 2.4rem;
  line-height: 1.5;
  text-align: center;
  padding: 0.4em 0.5em 0.5em;
  margin-bottom: 2rem;
  color: var(--white);
  background: var(--main);
}
@media (max-width: 991.98px) {
  .flow__ttl {
    font-size: 2rem;
  }
}
@media (max-width: 767.98px) {
  .flow__ttl {
    font-size: 1.8rem;
    line-height: 1.3;
    margin-bottom: 1.5rem;
    padding: 0.6em 0.2em 0.7em;
  }
}
@media (max-width: 575.98px) {
  .flow__ttl {
    font-size: 1.6rem;
  }
}
.flow__ttl-add {
  display: block;
  font-size: 0.7em;
  color: var(--main-02);
  margin-top: 0.2em;
}
.flow__ttl-add i {
  padding-right: 0.2em;
}
.flow__material-wrap {
  gap: 2rem;
}
@media (max-width: 767.98px) {
  .flow__material-wrap {
    gap: 1rem;
  }
}
.flow__material-item {
  flex: 1;
}
.flow__material .sub-ttl {
  font-size: 2.2rem;
  color: var(--black);
  border-color: var(--main);
  margin-top: 1rem;
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  .flow__material .sub-ttl {
    font-size: 2rem;
  }
}
@media (max-width: 767.98px) {
  .flow__material .sub-ttl {
    font-size: var(--fs-18);
  }
}
.flow__col {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2.5rem;
}
@media (max-width: 767.98px) {
  .flow__col {
    gap: 1.5rem;
  }
}
@media (max-width: 767.98px) {
  .flow__goods .flow__ttl {
    font-size: 1.6rem;
  }
}
.flow__goods-col {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.5rem;
  margin-top: 1.5rem;
}
@media (max-width: 767.98px) {
  .flow__goods-col {
    grid-template-columns: repeat(1, 1fr);
  }
}
.flow__goods .sub-ttl {
  font-size: var(--fs-18);
  margin: 1.5rem 0 1rem;
}
@media (max-width: 575.98px) {
  .flow__goods .sub-ttl {
    font-size: 1.5rem;
    line-height: 1.3;
  }
}
@media (max-width: 575.98px) {
  .flow__goods-text {
    font-size: 1.4rem;
  }
}
.flow__order.flow__goods-text {
  order: 2;
}
.flow__order.flow__goods-img {
  order: 1;
}
.flow__shop-wrap {
  gap: 2rem;
}
@media (max-width: 767.98px) {
  .flow__shop-wrap {
    gap: 1.4rem;
    flex-wrap: wrap;
    justify-content: center;
  }
}
.flow__shop-img {
  flex: 1;
}
@media (max-width: 767.98px) {
  .flow__shop-img {
    flex: unset;
    flex-basis: calc(50% - 0.7rem);
  }
}
.flow__arrow {
  width: 9rem;
  margin: 2.5rem auto;
}
@media (max-width: 991.98px) {
  .flow__arrow {
    width: 7rem;
  }
}
@media (max-width: 767.98px) {
  .flow__arrow {
    width: 5rem;
    margin: 1.5rem auto;
  }
}

/* env
------------------------------ */
.env {
  position: relative;
  z-index: 0;
  background: var(--main-01);
  overflow: hidden;
}
.env__deco {
  display: block;
  position: absolute;
}
.env__deco--01 {
  z-index: -1;
  width: min(66rem, 60%);
  opacity: 0.8;
}
@media (max-width: 991.98px) {
  .env__deco--01 {
    width: 65%;
  }
}
@media (max-width: 767.98px) {
  .env__deco--01 {
    width: min(66rem, 70%);
  }
}
.env__deco--01:nth-of-type(1) {
  top: -2rem;
  right: calc(50% + 20rem);
}
@media (max-width: 1199.98px) {
  .env__deco--01:nth-of-type(1) {
    right: unset;
    left: -10%;
    opacity: 0.6;
  }
}
.env__deco--01:nth-of-type(2) {
  top: 46%;
  left: calc(50% + 22rem);
  transform: scale(1, -1);
}
@media (max-width: 1199.98px) {
  .env__deco--01:nth-of-type(2) {
    top: 50%;
    left: unset;
    right: -10%;
  }
}
@media (max-width: 991.98px) {
  .env__deco--01:nth-of-type(2) {
    top: 46%;
  }
}
@media (max-width: 767.98px) {
  .env__deco--01:nth-of-type(2) {
    top: 50%;
  }
}
.env__deco--02 {
  width: min(13rem, 15%);
  top: 50%;
  left: calc(50% + 55rem);
}
@media (max-width: 1399.98px) {
  .env__deco--02 {
    left: unset;
    right: 4%;
  }
}
@media (max-width: 991.98px) {
  .env__deco--02 {
    right: 6%;
  }
}
@media (max-width: 767.98px) {
  .env__deco--02 {
    display: none;
  }
}
.env__top {
  position: relative;
}
.env__top-text {
  position: absolute;
  top: 110%;
  right: 18rem;
  font-size: var(--fs-18);
  letter-spacing: 0.1em;
  writing-mode: vertical-rl;
  white-space: nowrap;
  color: var(--white);
}
@media (max-width: 1399.98px) {
  .env__top-text {
    right: 11rem;
  }
}
@media (max-width: 1199.98px) {
  .env__top-text {
    right: 10rem;
  }
}
@media (max-width: 991.98px) {
  .env__top-text {
    position: static;
    writing-mode: unset;
    white-space: unset;
    margin-top: -1rem;
    margin-bottom: 4rem;
  }
}
@media (max-width: 575.98px) {
  .env__top-text {
    width: 80%;
  }
}
@media (max-width: 1199.98px) {
  .env .sec-ttl {
    margin-bottom: 4rem;
  }
}
.env .sec-ttl__jp {
  color: var(--white);
}
@media (max-width: 575.98px) {
  .env .sec-ttl__jp {
    top: 110%;
    padding-right: 0.2em;
  }
}
.env .sec-ttl__en {
  color: #e699a1;
}
@media (max-width: 767.98px) {
  .env .sec-ttl__en {
    font-size: min(15vw, 11rem);
  }
}
@media (max-width: 575.98px) {
  .env .sec-ttl__en {
    line-height: 0.6;
    font-size: min(22vw, 11rem);
  }
}
.env__block {
  max-width: 100%;
  margin-inline: auto;
  width: 1300px;
}
.env__block + .env__block {
  margin-top: var(--mg-50);
}
.env__ttl {
  position: relative;
  padding: 1.5rem 0 0 3rem;
  margin-bottom: var(--mg-40);
  color: var(--white);
  font-size: var(--fs-28);
  line-height: 1.3;
}
.env__ttl-num {
  display: block;
  font-family: "EB Garamond", serif;
  font-weight: 500;
  font-style: normal;
  font-size: 0.9em;
  line-height: 1;
  letter-spacing: 0.06em;
  margin-bottom: 0.8rem;
}
.env__ttl-jp {
  letter-spacing: 0.08em;
}
.env__ttl::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 3rem;
  aspect-ratio: 1;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
  background: var(--main-04);
  opacity: 0.3;
}
@media (min-width: 1200px) {
  .env__ttl br {
    display: none;
  }
}
.env__wrap {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
@media (max-width: 991.98px) {
  .env__wrap {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767.98px) {
  .env__wrap {
    grid-template-columns: repeat(1, 1fr);
  }
}
.env__wrap {
  gap: 2rem;
}
@media (max-width: 1199.98px) {
  .env__wrap {
    gap: 1.5rem;
  }
}
@media (max-width: 991.98px) {
  .env__wrap {
    gap: 2rem;
  }
}
@media (max-width: 767.98px) {
  .env__wrap {
    width: min(500px, 90%);
    margin-inline: auto;
  }
}
.env__item {
  padding: 3rem 2.5rem;
  background: var(--base);
  text-align: center;
}
@media (max-width: 1199.98px) {
  .env__item {
    padding: 2.5rem 2rem;
  }
}
@media (max-width: 991.98px) {
  .env__item {
    padding: 3rem 2.5rem;
  }
}
.env__item-ttl {
  font-size: 2.2rem;
  line-height: 1.4;
  color: var(--main);
}
@media (max-width: 1199.98px) {
  .env__item-ttl {
    font-size: 2rem;
  }
}
.env__item-img {
  margin: 2rem auto;
  display: inline-block;
}
.env__item-img img {
  width: auto;
  height: 100%;
}
.env__item-img {
  height: 120px;
}
@media (max-width: 1199.98px) {
  .env__item-img {
    height: 100px;
  }
}
.env__item-img--graph {
  width: min(180px, 88%);
  height: auto;
}
.env__item-img--graph img {
  height: auto;
}
@media (max-width: 991.98px) {
  .env__item-img--graph {
    width: min(160px, 88%);
  }
}
.env__item-text {
  text-align: justify;
  line-height: 1.7;
}
@media (max-width: 1199.98px) {
  .env__item-text {
    font-size: 1.5rem;
  }
}

/* voice
------------------------------ */
.voice {
  position: relative;
  z-index: 0;
  background: var(--main-03);
}
.voice__bg {
  display: block;
  position: absolute;
  z-index: -1;
  inset: 0;
}
.voice__bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
}
.voice .inner {
  position: relative;
}
.voice__top {
  align-items: flex-end;
  margin-bottom: var(--mg-50);
}
.voice .sec-ttl {
  margin-bottom: 0;
}
.voice .sec-ttl__en {
  color: var(--white);
}
@media (max-width: 767.98px) {
  .voice .sec-ttl__en {
    font-size: min(22vw, 11rem);
  }
}
.voice .sec-ttl__jp {
  right: unset;
  left: var(--side);
  padding-right: 0;
  padding-left: 0.5em;
  border-right: unset;
  border-left: 2px solid currentColor;
  right: unset;
  left: 5rem;
}
@media (max-width: 1399.98px) {
  .voice .sec-ttl__jp {
    left: 2rem;
  }
}
@media (max-width: 767.98px) {
  .voice .sec-ttl__jp {
    padding-left: 0.2em;
    left: 1rem;
  }
}
.voice__item {
  position: relative;
  z-index: 0;
  padding-top: 2rem;
  padding-bottom: 4rem;
  height: auto;
}
@media (max-width: 767.98px) {
  .voice__item {
    padding-top: 1rem;
  }
}
.voice__item::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 2px;
  left: 4rem;
  width: 5rem;
  aspect-ratio: 5/4;
  background: var(--white);
  clip-path: polygon(100% 0, 0 0, 100% 100%);
}
.voice__item-inn {
  height: 100%;
  background: var(--white);
  border-radius: var(--br-s);
  padding: 2.5rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media (max-width: 575.98px) {
  .voice__item-inn {
    padding: 2rem;
  }
}
.voice__item-text {
  text-align: justify;
  line-height: 1.7;
}
@media (max-width: 575.98px) {
  .voice__item-text {
    font-size: 1.4rem;
  }
}
.voice__item-label {
  margin: 1em 0 0.5em;
  text-align: right;
  line-height: 1.5;
  color: var(--main);
}
@media (max-width: 575.98px) {
  .voice__item-label {
    font-size: 1.4rem;
  }
}

/* slider
------------------------------ */
.swiper-card {
  transform: translateX(200px);
}
@media (max-width: 1399.98px) {
  .swiper-card {
    transform: translateX(150px);
  }
}
@media (max-width: 767.98px) {
  .swiper-card {
    transform: translateX(120px);
  }
}
@media (max-width: 575.98px) {
  .swiper-card {
    transform: unset;
    margin-left: 8rem;
  }
}

.slide-pagination-wrapper {
  /* ページネーション、前へ・次へボタンを横並びにする */
  display: flex;
  justify-content: center;
  gap: var(--mg-20);
}
.slide-pagination-wrapper .swiper-button-prev, .slide-pagination-wrapper .swiper-button-next {
  /* スライドの前へ・次へボタンの位置をabsoluteからstaticへ変更 */
  position: static !important;
  margin-top: initial !important;
  width: auto;
  height: auto;
  /* 通常の前へ・次へボタンの画像を非表示に変更 */
}
.slide-pagination-wrapper .swiper-button-prev::after, .slide-pagination-wrapper .swiper-button-next::after {
  display: none;
}
.slide-pagination-wrapper .swiper-button-prev .swiper-arrow, .slide-pagination-wrapper .swiper-button-next .swiper-arrow {
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  position: relative;
  display: block;
  width: 5rem;
  aspect-ratio: 1;
  background-color: var(--main);
  border-radius: var(--br-max);
}
@media (max-width: 767.98px) {
  .slide-pagination-wrapper .swiper-button-prev .swiper-arrow, .slide-pagination-wrapper .swiper-button-next .swiper-arrow {
    width: 4rem;
  }
}
.slide-pagination-wrapper .swiper-button-prev .swiper-arrow::before, .slide-pagination-wrapper .swiper-button-next .swiper-arrow::before {
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  content: "";
  display: block;
  position: absolute;
  top: 46%;
  right: 48%;
  width: 2.6rem;
  aspect-ratio: 20/9;
  margin: auto;
  -webkit-mask-image: url("../img/arrow.svg");
          mask-image: url("../img/arrow.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background: var(--white);
  transform: translate(50%, -50%) rotate(0);
}
@media (max-width: 767.98px) {
  .slide-pagination-wrapper .swiper-button-prev .swiper-arrow::before, .slide-pagination-wrapper .swiper-button-next .swiper-arrow::before {
    width: 2rem;
  }
}
.slide-pagination-wrapper .swiper-button-prev .swiper-arrow:hover, .slide-pagination-wrapper .swiper-button-next .swiper-arrow:hover {
  background-color: var(--white);
}
.slide-pagination-wrapper .swiper-button-prev .swiper-arrow:hover::before, .slide-pagination-wrapper .swiper-button-next .swiper-arrow:hover::before {
  background: var(--main);
}
.slide-pagination-wrapper .swiper-button {
  /* 反転 */
}
.slide-pagination-wrapper .swiper-button-prev .swiper-arrow {
  transform: scale(-1, 1);
}

/* parallax
------------------------------ */
.parallax {
  width: 100%;
  aspect-ratio: 1600/500;
  overflow: hidden;
}
@media (max-width: 1199.98px) {
  .parallax {
    aspect-ratio: 1600/600;
  }
}
@media (max-width: 767.98px) {
  .parallax {
    aspect-ratio: 4/3;
  }
}

/* search
------------------------------ */
.search {
  position: relative;
  z-index: 0;
  background: var(--base);
}
.search .bg-check {
  mix-blend-mode: multiply;
}
.search__deco {
  display: block;
  position: absolute;
  top: 12rem;
  left: calc(50% + 45rem);
  width: min(15rem, 12%);
}
@media (max-width: 1399.98px) {
  .search__deco {
    left: unset;
    right: 4%;
    top: 6rem;
  }
}
@media (max-width: 767.98px) {
  .search__deco {
    top: 14rem;
    width: min(7rem, 16%);
  }
}
.search .sec-ttl {
  margin-bottom: 8rem;
}
@media (max-width: 767.98px) {
  .search .sec-ttl {
    margin-bottom: 4rem;
  }
}
.search__btn {
  gap: var(--mg-20);
}
@media (max-width: 991.98px) {
  .search__btn {
    font-size: var(--fs-16);
  }
}
@media (max-width: 767.98px) {
  .search__btn {
    gap: 1.2rem;
  }
}
.search__area {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 991.98px) {
  .search__area {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767.98px) {
  .search__area {
    grid-template-columns: repeat(1, 1fr);
  }
}
.search__area {
  gap: 4rem;
}
@media (max-width: 991.98px) {
  .search__area {
    align-items: flex-start;
    gap: 3rem;
  }
}
.search__area .search__btn {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 991.98px) {
  .search__area .search__btn {
    gap: 1.5rem;
  }
}
.search__map {
  background: var(--white);
  padding: 2rem 5rem;
  text-align: center;
}
@media (max-width: 991.98px) {
  .search__map {
    padding: 2rem;
  }
}
@media (max-width: 767.98px) {
  .search__map {
    order: 1;
  }
}
.search__map img {
  width: min(40rem, 100%);
}
.search__job {
  margin-top: var(--mg-80);
}
.search__job .search__btn .btn {
  width: 28rem;
}
@media (max-width: 767.98px) {
  .search__job .search__btn .btn {
    width: 100%;
  }
}

/* photo slider
------------------------------ */
.photo-slide {
  padding: 2rem 0 12rem;
}
@media (max-width: 767.98px) {
  .photo-slide {
    padding: 0 0 8rem;
  }
}
.photo-slide__wrap {
  /* スライドの動き等速 */
  transition-timing-function: linear;
}
.photo-slide__item {
  width: 100%;
}
.photo-slide__item--mg {
  margin-top: max(3%, 4rem);
}

/* footer
================================================================== */
/* slide btn
------------------------------ */
.slidebtn {
  position: fixed;
  bottom: calc(8rem + 3% + 2rem);
  right: 0;
  z-index: 50;
  transition: 0.4s ease;
}
@media (max-width: 767.98px) {
  .slidebtn {
    position: fixed;
    z-index: 50;
    right: 0;
    bottom: -0.5rem;
    transform: translate(0%, 120%);
    transition: 0.4s ease;
    display: flex;
    width: 100%;
    gap: 0.5rem;
    padding: 0 3%;
  }
  .slidebtn.is-show {
    transform: translate(0%, 0%);
  }
}
.slidebtn__item {
  display: block;
  font-weight: bold;
  line-height: 1.2;
  color: var(--white);
  padding: 15px 20px 15px 25px;
  border-radius: var(--br-s) 0 0 var(--br-s);
  border: 2px solid var(--main);
  border-right: none;
  background: var(--main);
  margin-bottom: 10px;
}
@media (hover: hover) and (pointer: fine) {
  .slidebtn__item:hover {
    opacity: 1;
    background: var(--white);
    color: var(--main);
  }
}
.slidebtn__item span {
  font-family: "EB Garamond", serif;
  font-weight: 500;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0.15em;
  line-height: 1;
  display: block;
  padding-bottom: 0.4em;
}
@media (max-width: 767.98px) {
  .slidebtn__item {
    width: 100%;
    height: auto;
    padding: 0.8em 0.5em;
    margin: 0;
    flex: 1;
    background: var(--main);
    border: 1.5px solid var(--white);
    border-radius: 1em 1em 0 0;
    border-bottom: unset;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: var(--white);
    text-align: center;
  }
}

/* pagetop
------------------------------ */
.page-top {
  position: fixed;
  bottom: 3%;
  right: 2%;
  z-index: 10;
  cursor: pointer;
  width: 12rem;
  transition: transform 1s ease, opacity 0.5s ease;
  opacity: 0;
  visibility: hidden;
}
@media (hover: hover) and (pointer: fine) {
  .page-top:hover {
    transform: rotateY(360deg);
  }
}
.page-top.is-show {
  opacity: 1;
  visibility: visible;
}
.page-top.js-position {
  position: absolute;
  top: -14rem;
}
@media (max-width: 767.98px) {
  .page-top {
    bottom: 7rem;
    width: 10rem;
  }
}

/* footer
------------------------------ */
.footer {
  position: relative;
  font-size: var(--fs-16);
  font-weight: 500;
  line-height: 1;
  background: var(--main);
  color: var(--white);
}
@media (max-width: 767.98px) {
  .footer {
    padding-bottom: 4rem;
  }
}
.footer .inner {
  padding: 5rem 3%;
}
.footer__nav {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767.98px) {
  .footer__nav {
    margin-bottom: 8px;
  }
}
.footer__nav a {
  padding: 0.5em 1em;
}
@media (max-width: 767.98px) {
  .footer__nav a {
    padding: 0.5em 0.6em;
  }
}
.footer__nav span {
  background-color: var(--white);
  width: 1px;
  height: 1em;
}
@media screen and (max-width: 550px) {
  .footer__nav span:last-of-type {
    display: none;
  }
}
.footer__copyright {
  text-align: center;
  line-height: 1.5;
  padding: 0.5em 1em 0;
}
.footer__copyright span {
  display: inline-block;
}